
Infrastructure - Task #2206

Story # 2093 (Closed): Implement Log Aggregation

Create unique identifiers across cluster for each Log entry

2012-01-11 19:11 - Robert Waltz

Status: Closed Start date: 2012-01-11

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

To assist ordering, the unique identifier should be a Double composed of the system's datetime as a long + . +

Hazelcast.getAtomicNumber.incrementAndGet() 

test out the operations

History

#1 - 2012-01-11 21:15 - Robert Waltz

- Subject changed from Determine best way to create unique identifiers across cluster to Create unique identifiers across cluster for each Log entry

#2 - 2012-01-12 17:08 - Robert Waltz

- Status changed from New to Closed
